[repositories] devel: [groups] [packages] [maintainers] [changelog]

 PyQt5-qmlplugin: Qml plugin for PyQt5

Name:PyQt5-qmlplugin
Release:5.13.0-1mamba
Architecture:i586
Group:System/Libraries
Description:PyQt4 is a comprehensive set of Python bindings for Nokia's Qt4 cross platform GUI toolkit.

This package contains the QML plugin.
Size:25.77 KB
Download:PyQt5-qmlplugin-5.13.0-1mamba.i586.rpm
Source RPM:PyQt5
Provides:PyQt5-qmlplugin[=5.13.0-1mamba] PyQt5-qmlplugin(x86-32)[=5.13.0-1mamba] libpyqt5qmlplugin.so
Requires:libGL.so.1(libGL-fglrx-legacy-X11|libGL-fglrx-X11|libGL-Mesa-dri|libGL-Mesa-dri|libGL-nvidia-X11|libGL-nvidia-X11|libGL-nvidia_304-X11|libGL-nvidia_304-X11|libGL-nvidia_340-X11|libGL-nvidia_340-X11|VirtualBox) libQt5Core.so.5 libQt5Core.so.5(Qt_5) libQt5Core.so.5(Qt_5.13) libQt5Gui.so.5 libQt5Network.so.5 libQt5Qml.so.5 libQt5Qml.so.5(Qt_5) libc.so.6 libc.so.6(GLIBC_2.0) libc.so.6(GLIBC_2.1.3) libgcc_s.so.1 libgcc_s.so.1(GCC_3.0) libm.so.6 libpthread.so.0 libpython3.6m.so.1.0 libstdc++.so.6(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3.9)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(gcc6-c++|libstdc++6)
RPM requirements:libGL.so.1(libGL-fglrx-legacy-X11|libGL-fglrx-X11|libGL-Mesa-dri|libGL-Mesa-dri|libGL-nvidia-X11|libGL-nvidia-X11|libGL-nvidia_304-X11|libGL-nvidia_304-X11|libGL-nvidia_340-X11|libGL-nvidia_340-X11|VirtualBox) libQt5Core libQt5Gui libQt5Network libQt5Qml glibc libgcc glibc libpython36 libstdc++.so.6(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3.9)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(gcc6-c++|libstdc++6)
Required by:PyQt5(i586)
Build required by:
Filenames:/usr/lib/.build-id /usr/lib/.build-id/44 /usr/lib/.build-id/44/c1817edc001bc94e7c88504dbec307178b71ae /usr/lib/qt5/plugins/PyQt5/libpyqt5qmlplugin.so

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.